

prompt
prompt 'latch '
begin
	for i in 1 .. 10
	loop
		for x in (select * from user_tables where table_name = 'T'||i)
		loop
			execute immediate 'drop table ' || x.table_name;
		end loop;
		execute immediate 'create table t' || i || ' (x int) ';
	end loop;
end;
/
